/* You can add global styles to this file, and also import other style files */
#e5600a:			#01adef;

.icon-logo:before {
    content: "\e927";
    color: #fff;
}

.btn {
    border-radius: 0px !important;
}

.icon-label {
    display: none;
}

/* General Styles */
.btn-primary { background-color: #004582 !important; }
.btn-primary:hover {
	color: #004582;
    border: 1px solid #004582 !important;
    background-color: #fff !important;
}

header nav .navbar-brand .icon-logo {
	color: #004582 !important;
}
header nav .navbar-brand .navbar-nav .nav-link {
    color: #004582 !important;
}
header nav .navbar-brand .navbar-nav .nav-link:hover {
	color: #e5600a !important;
}



/* Footer Logo */
footer .top {
    background-color: #f2f2f2 !important;
}
footer img.footer-logo {
    display: block !important;
    margin-top: 8px;
    right: 15px;
}


/* Car detail */
base-car .actie {
    background-color: #e5600a !important;
}
base-car .price, base-car .delivery {
    color: #e5600a !important;
}

/* Keurmerk */
base-keurmerk  #text .item #icon {
    color: #e5600a !important;
}
base-keurmerk  #text .item img.float { display: block !important; }

/* PVL Version */
base-pvl-version  #version .item  .price {
    color: #e5600a !important;
}
        
base-pvl-version  #version .item.active {
    border: 2px solid #e5600a !important;
}
base-pvl-version  #version .checked .item {
    border: 2px solid #e5600a !important;
}
    
base-pvl-version  #receipt .total .price {
    color: #e5600a !important;
}

base-pvl-version  #receipt .btn-link {
    color: #e5600a !important;
}

/* PVL Offer */
base-pvl-offer #receipt .total .price {
    color: #e5600a !important;
}

base-pvl-offer #receipt .btn-link {
    color: #e5600a !important;
}


/* Home */
base-home  .price {
    color: #e5600a !important;
}

/* Disclaimer */
base-disclaimer .icon-logo {
    color: #e5600a !important;
}
base-disclaimer .icon-logo:before {
    color: #555555 !important;
}

/* Model */
base-model #version .item .price {
    color: #e5600a !important;
}
        
base-model #version .item.active {
    border: 2px solid #e5600a !important;
}
    
base-model #receipt .total .price {
    color: #e5600a !important;
}

base-model #receipt .btn-link {
    color: #e5600a !important;
}

#models .item  .price {
    color: #e5600a !important;
}

/* quotetoorder */
app-options  .panel.selected {
    border-color: #e5600a !important;
}

app-options .price {
    color: #e5600a !important;
}


app-details .price, app-receipt .price {
    color: #e5600a !important;
}

app-details .btn-link, app-receipt .btn-link {
    color: #e5600a !important;
}

app-details .item.active, app-receipt .item.active {
    border-color: #e5600a !important;
}


/* Version page */
base-version .q2onav ul li a.active, base-version .q2onav ul li a:hover {
    color: #e5600a !important;
    border-color: #e5600a !important;
}
            
base-version .q2onav ul li.active a {
    color: #e5600a !important;
    border-color: #e5600a !important;
}